<nav
  *ngIf="navbarDisplay | async"
  class="navbar navbar-expand-lg navbar-dark bg-dark"
>
  <a class="navbar-brand">
    {{title | uppercase}}
    <img [src]="logo" alt="Logo app" class="logo">
  </a>
  <button class="navbar-toggler" type="button"
          (click)="isCollapsed = !isCollapsed"
  >
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse"
       [class.collapse]="isCollapsed"
       id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" routerLink="/">Home <span class="sr-only">(current)</span></a>
      </li>
    </ul>
    <app-search-bar></app-search-bar>
  </div>

</nav>
